#main {
	margin: 0 auto;
	background: #ffffff;
	
}
#footer {
	margin: 0 auto;
	background: #990304;
	
}

.body_bg {
  background: url(../img/bg.jpg) ;
  background-repeat: no-repeat;
  background-size: cover;
}

.header_bg {
  background: url(../img/top-bg.jpg) ;
  background-repeat: no-repeat;
  background-size: cover;
}

a {
    background-color: none;
    cursor: pointer;
}

img {
    margin-top: 5px;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    border-radius: 10px;
    padding: 5px;
}

.hrr{
    border: 1px solid #888888;
    position: relative;
    width: 65%;
    left: 18px;
}

.chnlname {
    position: relative;
    top: 0px;
    left: 15px;
}